<?php

use Carbon_Fields\Field\Field;
use Gigneo\Term_Meta\Serialized;

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

$gigneo_fields[] =
	Field::make( 'complex', 'gigneo_tm_service_features', esc_html__( 'Service features', 'gigneo' ) )
		->set_datastore( new Serialized() )
		->add_fields(
			array(
				Field::make( 'text', 'title', esc_html__( 'Title', 'gigneo' ) ),
			)
		)
		->set_header_template( '<%- title %>' )
		->set_collapsed( true );
